Index: trunk/asma/Docs/STIL.txt
===================================================================
--- trunk/asma/Docs/STIL.txt	(revision 24)
+++ trunk/asma/Docs/STIL.txt	(revision 26)
@@ -3,4 +3,25 @@
 # compatible
 
+### Rob Hubbard ##############################################################
+
+/Hubbard_Rob/
+COMMENT: All of these tunes have been confirmed by Rob Hubbard to be his. 
+         Hubbard's own comments are denoted by (RH).
+
+/Classics/Hubbard_Rob/Extirpator.sap
+COMMENT: "Extirpator is unknown to me, but the tune is Sanxion, which is 
+         probably my favorite tune I ever wrote on the c64." (RH)
+
+/Classics/Hubbard_Rob/Jet_Set_Willy.sap
+COMMENT: "Jet Set Willy 2 was unique to the Atari and is very much in the Jarre 
+         style." (RH)
+
+/Classics/Hubbard_Rob/International_Karate.sap
+COMMENT: "I.K. was the first tune I ever did on the Atari, which was also quite 
+         a challenge because of the 8bit pitch registers." (RH)
+
+/Classics/Hubbard_Rob/Warhawk.sap
+COMMENT: "Warhawk was a c64 tune originally called Proteus." (RH)
+
 ### Richard Munns ############################################################
 
@@ -11,4 +32,8 @@
 ### Demos ####################################################################
 
+/Demos/Bitter_Reality_Rzog_Plazma.sap
+  TITLE: Impact <?> [from the Amiga MOD module]
+ ARTIST: <?>
+
 /Demos/Hobbytronic_89_2.sap
   TITLE: Neunundneunzig (99) Luftballons
@@ -26,9 +51,10 @@
   TITLE: Remark Intro
  ARTIST: Jeroen Tel
-COMMENT: Originally a C64 SID tune with POKEY routine added
+COMMENT: Originally a C64 SID tune with POKEY routine added.
 
 /Demos/Joyride_Landscape.sap
   TITLE: Enigma PHA theme [Covering Musiklinjen by Firefox - the Amiga MOD module]
- AUTHOR: Alain Hertenstein (Iron Cat)
+ ARTIST: Alain Hertenstein (Iron Cat)
+COMMENT: Originally a C64 SID tune with POKEY routine added.
 
 /Demos/Magnetic_Fields.sap
@@ -54,4 +80,8 @@
  ARTIST: Ray Parker, Jr.
 
+/Games/Classic/Last_V8.sap
+COMMENT: Although the C64 version was composed by Rob Hubbard, Hubbard has 
+         confirmed that Atari version isn't his.
+
 /Games/Classic/Nadral.sap
   TITLE: The Entertainer
@@ -87,5 +117,5 @@
 
 /Unsorted/Avm.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
 
 /Unsorted/Benny_Hill_Show_theme.sap
@@ -107,4 +137,10 @@
  ARTIST: <?>
 
+/Unsorted/Desease.sap
+COMMENT: Forever 2e3 music compo entry.
+
+/Unsorted/Dupa.sap
+COMMENT: Silly Venture 2k music compo entry.
+
 /Unsorted/Globetrotter.sap
   TITLE: Ticket To Ride
@@ -112,11 +148,14 @@
 
 /Unsorted/Lark.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
 
 /Unsorted/Old_Socks.sap
-COMMENT: Last Party '99 contribution.
-
-/Unsorted/Qwerty.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
+
+/Unsorted/Picca.sap
+COMMENT: Lato Ludzikow 2000 music compo entry.
+
+/Unsorted/Pizza_Margerita_Suxx.sap
+COMMENT: Lato Ludzikow 2000 music compo entry.
 
 /Unsorted/Shakemix.sap
@@ -129,4 +168,7 @@
  ARTIST: Rob Hubbard
 
+/Unsorted/Suprajs.sap
+COMMENT: Lato Ludzikow 2000 music compo entry.
+
 /Unsorted/That_Demo_1.sap
   TITLE: Oxygene 4 [from Oxygene]
@@ -147,4 +189,8 @@
  ARTIST: Luxor of Megaforce
 
+/Various/Bienias_Adam/Ice_Machine.sap
+  TITLE: Ice Machine
+ ARTIST: Depeche Mode
+
 ### Adrian Galinski ##########################################################
 
@@ -155,5 +201,5 @@
 COMMENT: 3rd place at Shadows Party music compo.
 
-Intel_Outside_The_Intro.sap
+/Various/Galinski_Adrian/Intel_Outside_The_Intro.sap
   TITLE: Oxygene 4 [from Oxygene]
  ARTIST: Jean Michel Jarre
@@ -165,4 +211,10 @@
  ARTIST: Rob Hubbard
 
+### Jacek Grad ###############################################################
+
+/Various/Grad_Jacek/Fatum.sap
+  TITLE: unit5 [from the Amiga module]
+ ARTIST: Mark II <?>
+
 ### Jakub Husak ##############################################################
 
@@ -171,4 +223,12 @@
  ARTIST: Jan Hammer
 
+### Jakub Karwacki ###########################################################
+
+/Various/Karwacki_Jakub/Geotion.sap
+COMMENT: Lato Ludzikow 2000 music compo entry.
+
+/Various/Karwacki_Jakub/Shell.sap
+COMMENT: Lato Ludzikow 2000 music compo entry.
+
 ### Konrad Kuczek ############################################################
 
@@ -184,11 +244,18 @@
 
 /Various/Kwiatek_Grzegorz/Alive.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
 
 /Various/Kwiatek_Grzegorz/Cubeniculosis.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
 
 /Various/Kwiatek_Grzegorz/Desastre.sap
 COMMENT: 2nd place at Intel Outside 4 music compo.
+
+/Various/Kwiatek_Grzegorz/Failure_Dream.sap
+COMMENT: 2nd place at Rush Hours '97 music compo.
+
+/Various/Kwiatek_Grzegorz/No_Limit.sap
+  TITLE: No Limit
+ ARTIST: 2 Unlimited
 
 ### Tomasz Liebich ##########################################################
@@ -207,5 +274,8 @@
 
 /Various/Padula_Jaroslaw/Pmix.sap
-COMMENT: Last Party '99 contribution.
+COMMENT: Last Party '99 music compo entry.
+
+/Various/Padula_Jaroslaw/Trance_Feat_House.sap
+COMMENT: Rush Hours '97 music compo entry.
 
 ### Janusz Pelc ##############################################################
@@ -215,4 +285,23 @@
  ARTIST: Orchestral Manoeuvres in the Dark (OMD)
 
+### Robert Makowski ##########################################################
+
+/Various/Makowski_Robert/Joshgoa.sap
+COMMENT: Rush Hours '97 music compo entry.
+
+### Aleksander Martin ########################################################
+
+Various/Martin_Aleksander/Temptation.sap
+
+  TITLE: Ob-La-Di, Ob-La-Da [from White Album]
+ ARTIST: The Beatles
+
+### Michal Radecki ###########################################################
+
+/Various/Radecki_Michal/Entrance_of_Dragon_Intro_2.sap
+
+  TITLE: Imperial March [from the movie Star Wars]
+ ARTIST: John Williams
+
 ### Stanislaw Skwiot #########################################################
 
@@ -227,19 +316,24 @@
 ### Radek Sterba #############################################################
 
-Flop_Magazin_30_Just_Now.sap
+/Various/Sterba_Radek/Flop_Magazin_30_Just_Now.sap
   TITLE: Prave Ted
  ARTIST: Janek Ledecky
 
-Flop_Magazin_31_Christmas.sap
-COMMENT: Covers a popular Czech Christmas song
-
-Flop_Magazin_35_BH90210.sap
+/Various/Sterba_Radek/Flop_Magazin_31_Christmas.sap
+COMMENT: Covers a popular Czech Christmas song.
+
+/Various/Sterba_Radek/Flop_Magazin_35_BH90210.sap
   TITLE: Beverly Hills 90210 Theme [from the TV series]
  ARTIST: <?>
 
-Turrican_2_Experiment.sap
+/Various/Sterba_Radek/Od_Tater_k_Dunaju.sap
+  TITLE: Od Tater k Dunaju
+ ARTIST: Elan
+COMMENT: Covers a song by a popular Slovak music band.
+
+/Various/Sterba_Radek/Turrican_2_Experiment.sap
   TITLE: Turrican 2 - World 1, Tune #1
  ARTIST: Chris Huelsbeck
-COMMENT: Covers only a part of it
+COMMENT: Covers only a part of it.
 
 ### Piotr Swierszcz ##########################################################
@@ -251,4 +345,7 @@
 ### Lukasz Sychowicz #########################################################
 
+/Various/Sychowicz_Lukasz/Cabil.sap
+COMMENT: 1st place at Rush Hours '97 music compo.
+
 /Various/Sychowicz_Lukasz/Hypnotize.sap
 COMMENT: 1st place at Intel Outside 4 music compo.
@@ -257,7 +354,47 @@
 COMMENT: Orneta music compo contribution.
 
+/Various/Sychowicz_Lukasz/Porazka.sap
+COMMENT: 1st place at Quast party '96. This song is a cooperation between 
+         Lukasz Sychowicz and Samurai (Piotr Swierszcz).
+
+/Various/Sychowicz_Lukasz/Porazka_2.sap
+COMMENT: 1st place at Quast party '97. This song is a cooperation between 
+         Lukasz Sychowicz and Samurai (Piotr Swierszcz).
+
 ### Michal Szpilowski ########################################################
+
+/Various/Szpilowski_Michal/Rubicon.sap
+  TITLE: Enemies <?> [from the Amiga MOD module]
+ ARTIST: <?>
 
 /Various/Szpilowski_Michal/Snow_Ball.sap
   TITLE: Snowblind [from the Amiga MOD module]
  ARTIST: Bjorn Lynne (Dr.Awesome)
+
+/Various/Szpilowski_Michal/Sej-mik.sap
+COMMENT: Silly Venture 2k music compo entry.
+
+/Various/Szpilowski_Michal/Sleepy_Passage.sap
+COMMENT: Silly Venture 2k music compo entry.
+
+### Top Odin #################################################################
+
+/Various/Top_Odin/Indiana_Jones.sap 
+  TITLE: Theme from The Raiders of the Lost Ark [from the movie]
+ ARTIST: John Williams
+
+### Dariusz Wasilewski #######################################################
+
+/Various/Wasilewski_Dariusz/No_Limits.sap 
+  TITLE: No Limit
+ ARTIST: 2 Unlimited
+
+/Various/Wasilewski_Dariusz/RSI_1.sap
+  TITLE: Telephone <?> [from the Amiga MOD module]
+ ARTIST: <?>
+
+### Zur-soft #################################################################
+
+/Various/Zur-soft/The_Top_3_Part_9.sap
+  TITLE: WCOPPER4 <?> [from the Amiga MOD module]
+ ARTIST: <?>