Index: trunk/asma/new.m3u
===================================================================
--- trunk/asma/new.m3u	(revision 1040)
+++ trunk/asma/new.m3u	(revision 1041)
@@ -7,4 +7,14 @@
 Composers/Buehrig_Bastian/Mighty_Jill_Off_Game.sap
 Composers/Buehrig_Bastian/Mighty_Jill_Off_Intro.sap
+Composers/Buettner_Falk/Adalmar_Acker.sap
+Composers/Buettner_Falk/Adalmar_Bootup.sap
+Composers/Buettner_Falk/Adalmar_Consum.sap
+Composers/Buettner_Falk/Adalmar_Ende.sap
+Composers/Buettner_Falk/Adalmar_Huntmoon.sap
+Composers/Buettner_Falk/Adalmar_Intro.sap
+Composers/Buettner_Falk/Adalmar_Kaiser.sap
+Composers/Buettner_Falk/Adalmar_One_Moment.sap
+Composers/Buettner_Falk/Adalmar_RSI1.sap
+Composers/Buettner_Falk/Adalmar_Title.sap
 Composers/Buettner_Falk/Alf.sap
 Composers/Buettner_Falk/Demons_Revenge.sap
@@ -22,5 +32,4 @@
 Composers/Cornelius_Orall/Thunderfox.sap
 Composers/Dramczyk_Bartlomiej/Hard_Core_Test.sap
-Composers/Dramczyk_Bartlomiej/Level_One.sap
 Composers/Dramczyk_Bartlomiej/Static_Stasis.sap
 Composers/Dramczyk_Bartlomiej/Sweet_Happens.sap
@@ -45,7 +54,10 @@
 Composers/Gilbertson_Gary/Recondocheckerboard.sap
 Composers/Gilbertson_Gary/Robotman.sap
+Composers/Grayscale/Sychowicz_Lukasz/Look_Around.sap
 Composers/Grayscale/Wasiel_Bartek/Heavy_Traffic.sap
 Composers/Grayscale/Wasiel_Bartek/Illusive.sap
+Composers/Grayscale/Wasiel_Bartek/Slurkys_Tale.sap
 Composers/Grayscale/Wasiel_Bartek/Triple_Threat.sap
+Composers/Grayscale/Wasiel_Bartek/Zorro_Has_A_Sister.sap
 Composers/Gretzschel_Dieter/Mozart_KV_331_Thema_1_Satz.sap
 Composers/Gretzschel_Dieter/Petit_Prelude.sap
@@ -60,5 +72,5 @@
 Composers/Irrlicht_Project/No_Summer_for_Antipodes.sap
 Composers/Jaakkola_Juha/Chain_Reaction.sap
-Composers/Johnston_Stephen/Compo_of _Epic_Proportions.sap
+Composers/Johnston_Stephen/Compo_of_Epic_Proportions.sap
 Composers/Johnston_Stephen/Day_the_Sun_Exploded.sap
 Composers/Krix_Mario/Alloy.sap
@@ -98,5 +110,5 @@
 Composers/Mister_Beep/Stone_Circle_of_Devil.sap
 Composers/Mister_Beep/Tritone_and_Mermaind.sap
-Composers/Mister_Beep/Where_ is_Volume_Control.sap
+Composers/Mister_Beep/Where_is_Volume_Control.sap
 Composers/Mister_Beep/White_Hot_Iron.sap
 Composers/Nedved_Vojtech/Citoplazma.sap
@@ -105,4 +117,11 @@
 Composers/Oscadal_Filip/Skinhead_Story.sap
 Composers/Oscadal_Filip/Skinhead_Story_Demo.sap
+Composers/Pesout_Marek/Imperial.sap
+Composers/Pesout_Marek/Mahjong_XE_1.sap
+Composers/Pesout_Marek/Mahjong_XE_2.sap
+Composers/Pesout_Marek/Master_of_Evil_Heaven.sap
+Composers/Pesout_Marek/Moje_prvni_Atari.sap
+Composers/Pesout_Marek/N_Type.sap
+Composers/Pesout_Marek/Oilgame_Deluxe.sap
 Composers/Petrik_Alan/Atari_Style.sap
 Composers/Petrik_Alan/Rasterizer.sap
@@ -138,5 +157,4 @@
 Composers/Stuermer_Armin/Tales_of_Dragons_and_Cav.sap
 Composers/Snyder_Tom/Agent_USA.sap
-Composers/Snyder_Tom/Bannercatch.sap
 Composers/Snyder_Tom/Halley_Project.sap
 Composers/Snyder_Tom/Rock_n_Rhythm.sap
@@ -160,11 +178,10 @@
 Games/Abracadabra.sap
 Games/Airball.sap
-Games/Ali_Baba_and_the_40_Thieves.sap
 Games/Air_Rescue.sap
 Games/Air_Rescue_I.sap
+Games/Ali_Baba_and_the_40_Thieves.sap
 Games/Assault_on_the_Astral_Rift.sap
 Games/Asteroidz.sap
 Games/Balloon.sap
-Games/Bannercatch.sap
 Games/Battle_Eagle.sap
 Games/Canyon_Climber.sap
@@ -174,11 +191,14 @@
 Games/Decision_in_the_Desert.sap
 Games/Deflektor.sap
+Games/Desert_Falcon.sap
 Games/Despatch_Rider.sap
 Games/Dog_Daze_Deluxe.sap
 Games/Donkey_Kong.sap
 Games/Donkey_Kong_Junior.sap
+Games/Dr_Seuss.sap
 Games/Dragonriders_of_Perm.sap
 Games/Drelbs.sap
 Games/Duch.sap
+Games/Ducks_Ahoy.sap
 Games/Enigmatix.sap
 Games/Erosion.sap
@@ -209,4 +229,5 @@
 Games/House_of_Usher.sap
 Games/Humpty_Dumpty.sap
+Games/Hyperball.sap
 Games/Ice.sap
 Games/Icky_Squishy.sap
@@ -261,4 +282,5 @@
 Games/Ozzys_Orchard.sap
 Games/P_O_W_.sap
+Games/Party_Quiz_Game.sap
 Games/Paver.sap
 Games/Pengo.sap
@@ -267,4 +289,6 @@
 Games/Phoenix_Lair.sap
 Games/Picnic_Paranoia.sap
+Games/Pie_Man.sap
+Games/Pinhead.sap
 Games/Piper.sap
 Games/Pirates_of_the_Barbary_Coast.sap
@@ -273,8 +297,8 @@
 Games/Playful_Professor.sap
 Games/Plop.sap
-Games/Rock_n_Rhythm.sap
 Games/Pogoman.sap
 Games/Pole_Position.sap
 Games/Popeye.sap
+Games/Protector_mastertronic.sap
 Games/Puzzle_Panic.sap
 Games/Puzzlito.sap