Index: trunk/asma/Docs/Wanted.txt
===================================================================
--- trunk/asma/Docs/Wanted.txt	(revision 1361)
+++ trunk/asma/Docs/Wanted.txt	(revision 1411)
@@ -4,208 +4,202 @@
 Kemal Ezcan
 (any songs)
- 0 Grad Nord,  Antquest,  Ashido,  Atlantis,  Atomic Gnom,  Bomb,  Bomber Jack,
- Castle Mania,  Cultivation,  Digout,  Donald,  Drag,  Dredis,
- Escape from Earth,  Hotel,  Jumpin' Spider,  Jupiter Lander,  Lasermaze,
- Monster Hunt,  Oblitroid,  Pungo,  Shit,  Sogon,
- Spider (demo),  Super Miner,  The Brundles,
- The Laser Robot,  Time Bandit,  Tinory Quest,  Tobot,  Tobot Part I,
- Vektor,  Zador,  Zebu-Land
-
+0 Grad Nord,  Antquest,  Ashido,  Atlantis,  Atomic Gnom,  Bomb,  Bomber Jack,
+Castle Mania,  Cultivation,  Digout,  Donald,  Drag,  Dredis,
+Escape from Earth,  Hotel,  Jumpin' Spider,  Jupiter Lander,  Lasermaze,
+Monster Hunt,  Oblitroid,  Pungo,  Shit,  Sogon,
+Spider (demo),  Super Miner,  The Brundles,
+The Laser Robot,  Time Bandit,  Tinory Quest,  Tobot,  Tobot Part I,
+Vektor,  Zador,  Zebu-Land
 
 *** Classic games: ***
-
-- Ace Of Aces
-- Admirandus
-- Advanced Pinball Simulator
-- Akcie A Tovarny
-- Alp Man
-- Amnesia
-- Arkaneth II
-- Atari Olympics
-- Atomix
-- B.L.O.U.D.
-- Baa Baa Black Sheep
-- Balla-Balla
-- Barnyard Blaster
-- Baseball (conversion from 5200)
-- Baseball (Inhome Software)
-- Batman
-- Beach Landing
-- Beneath Apple Manor
-- Blazer II
-- Blue-Print
-- Bomb Down
-- Bop'n Wrestle
-- BR-032 Constellation
-- Brainstorm II
-- Brik Bat
-- Bumperball
-- Bumpomov's Dogs
-- Bundesligatabelle
-- Burgers!
-- Busy Baby
-- Cameleon
-- Can't Quit
-- Canyon Climber (beta)
-- Casino World
-- Castles and Keys
-- Caterpiggle
-- Cave Crisis
-- Caveman II - Caves of Osum
-- Centurion Defender of Rome
-- Chatterbee
-- Choplifter!
-- Chopper Rescue
-- Cimex Rex
-- Circo Bianco
-- Citadel Warrior
-- Clipper
-- Cohen's Towers
-- Combat Chess
-- Combat Leader
-- Computer War
-- Conflict in Vietnam
-- Contagion
-- Cosmic Hero
-- Cosmic Pirate (music by The Orange Spoon)
-- Countdown (Synapse Software)
-- Count Down (Micro Value)
-- Crazy Ed
-- Crazy Quader
-- Crime Buster
-- Crisis Mountain
-- Crusade in Europe
-- Crypt Of The Undead
-- Cygnus X1
-- Cyrtabor
-- Dash
-- Dawn Raider
-- Desmond's Dungeon
-- Destroyer Warship
-- Die Zeitmaschine II: Die Rueckkehr
-- Die Zeitmaschine III: Die Ausserirdischen
-- Dungeons, Dragons and Other Perils
-- D-Bug
-- Fiffikus
-- Goodcode's Cavern
-- Gothic I - Der Aeonen Wechsel
-- Graf von Baerenstein
-- Hypnotic Land
-- Jumper 2
-- JunkYard Racing
-- Jupiter Mission 1999
-- Kaiser II
-- Kolorest
-- Labirynt
-- Let's Bubble!
-- Maniac Miner
-- Mogul Maniac
-- Moonbase (playable demo)
-- New Rally-X
-- Night Mare 2
-- Nuclear Adventure or The North Base
-- OF
-- Olympia
-- Onyx
-- Orb (v1)
-- Ortografia (v1)
-- Othello II
-- Pharaoh's Pyramid
-- Plantation
-- Platoon
-- Pogo Joe
-- Pondering about Max's (4 sections: The Dream, P.A.M., Barroom Brawl, Finis)
-- Puzzle Panic (IF, missing songs)
-- Pyramidos
-- Racing Destruction Set
-- Sea Falcon IV
-- Sherlock Holmes
-- Silly Planter
-- Ski King
-- Ski Weltcup
-- Sky Scraper
-- Slot Trivia
-- Smuffies' World
-- Space Goon Spelling
-- Sprong
-- Star Fleet
-- Star League Baseball
-- Story Machine
-- Strange Land
-- Summer Games
-- Super Huey
-- Superman - The Game
-- Superman III
-- Surf's Up
-- T.N.T. Terror!
-- Taam
-- Tanium
-- Tank Commander
-- Tarkus And The Crystal Of Fear
-- Tarkus And The Orbs Of Doom
-- Telefon Terror
-- Temple Of Apshai Trilogy
-- Tetricize
-- The ABC of CPR
-- The Adventures of Dr. Jones
-- The Bean Machine
-- The Cavern of Death
-- The Dallas Quest
-- The Halley Project
-- The Glasnost Game!
-- The Institute
-- The Neverending Story
-- The Nine Treasures of Crystal Cluster
-- The Orb of Zarramier
-- The Quest Of The Space Beagle (BASIC)
-- The Scrolls of Abadon
-- The Spy Strikes Back!
-- The Trivia Arcade
-- The Tylenol Factory
-- Theatre Europe
-- Thinx
-- Thrust
-- Tigris
-- Timezone (coding done by JAC!)
-- Tinka's Mazes
-- Tink's Adventure
-- TKKG Nr.:2
-- Tonk In The Land Of Buddy-Bots
-- Topographie Deutschland
-- Topographie Europa
-- Topographie Welt
-- Topper
-- Touchdown Football
-- Tower Toppler
-- The Towns of Oz
-- Trailer
-- Train Dispatcher
-- Trains
-- Tricky Tracks
-- Trivia Quest
-- Tron - The Race!
-- Tuk Goes to Town
-- Twerps
-- Twirlybird
-- Ultima III
-- Unicorn Horn
-- United States Adventure
-- Universe
-- Unriagh II - Der Zeitbandit
-- Up Up and Away
-- Valka Gangu!
-- Vegas Jackpot
-- Vegas Poker
-- Video Poker
-- Videogame
-- Videostop (v1)
-- Vigilant
-- Whiz Kid
-- Who Dares Wins II
-- Whomper Stomper
-- Wille
-- Winter Events
-- Word Flyer
-- Wustoy's
-- Xari Arena
-- Xtal
+Ace Of Aces
+Admirandus
+Advanced Pinball Simulator
+Akcie A Tovarny
+Alp Man
+Amnesia
+Arkaneth II
+Atari Olympics
+Atomix
+B.L.O.U.D.
+Baa Baa Black Sheep
+Balla-Balla
+Barnyard Blaster
+Baseball (conversion from 5200)
+Baseball (Inhome Software)
+Batman
+Beach Landing
+Beneath Apple Manor
+Blazer II
+Blue-Print
+Bomb Down
+Bop'n Wrestle
+BR-032 Constellation
+Brainstorm II
+Brik Bat
+Bumperball
+Bumpomov's Dogs
+Bundesligatabelle
+Burgers!
+Busy Baby
+Cameleon
+Can't Quit
+Canyon Climber (beta)
+Casino World
+Castles and Keys
+Caterpiggle
+Cave Crisis
+Caveman II - Caves of Osum
+Centurion Defender of Rome
+Chatterbee
+Choplifter!
+Chopper Rescue
+Cimex Rex
+Circo Bianco
+Citadel Warrior
+Clipper
+Cohen's Towers
+Combat Chess
+Combat Leader
+Computer War
+Conflict in Vietnam
+Contagion
+Cosmic Hero
+Countdown (Synapse Software)
+Count Down (Micro Value)
+Crazy Ed
+Crazy Quader
+Crime Buster
+Crisis Mountain
+Crusade in Europe
+Crypt Of The Undead
+Cygnus X1
+Cyrtabor
+Dash
+Dawn Raider
+Desmond's Dungeon
+Destroyer Warship
+Die Zeitmaschine II: Die Rueckkehr
+Die Zeitmaschine III: Die Ausserirdischen
+Dungeons, Dragons and Other Perils
+D-Bug
+Fiffikus
+Goodcode's Cavern
+Gothic I - Der Aeonen Wechsel
+Graf von Baerenstein
+Hypnotic Land
+Jumper 2
+JunkYard Racing
+Jupiter Mission 1999
+Kaiser II
+Kolorest
+Let's Bubble!
+Maniac Miner
+Mogul Maniac
+Moonbase (playable demo)
+New Rally-X
+Night Mare 2
+Nuclear Adventure or The North Base
+OF
+Olympia
+Onyx
+Orb (v1)
+Ortografia (v1)
+Othello II
+Pharaoh's Pyramid
+Plantation
+Platoon
+Pogo Joe
+Pondering about Max's (4 sections: The Dream, P.A.M., Barroom Brawl, Finis)
+Puzzle Panic (IF, missing songs)
+Pyramidos
+Racing Destruction Set
+Sea Falcon IV
+Sherlock Holmes
+Silly Planter
+Ski King
+Ski Weltcup
+Sky Scraper
+Slot Trivia
+Smuffies' World
+Space Goon Spelling
+Sprong
+Star Fleet
+Star League Baseball
+Story Machine
+Strange Land
+Summer Games
+Super Huey
+Superman - The Game
+Superman III
+Surf's Up
+T.N.T. Terror!
+Taam
+Tanium
+Tank Commander
+Tarkus And The Crystal Of Fear
+Tarkus And The Orbs Of Doom
+Telefon Terror
+Temple Of Apshai Trilogy
+Tetricize
+The ABC of CPR
+The Adventures of Dr. Jones
+The Bean Machine
+The Cavern of Death
+The Dallas Quest
+The Halley Project
+The Glasnost Game!
+The Institute
+The Neverending Story
+The Nine Treasures of Crystal Cluster
+The Orb of Zarramier
+The Quest Of The Space Beagle (BASIC)
+The Scrolls of Abadon
+The Spy Strikes Back!
+The Trivia Arcade
+The Tylenol Factory
+Theatre Europe
+Thinx
+Thrust
+Tigris
+Timezone (coding done by JAC!)
+Tinka's Mazes
+Tink's Adventure
+TKKG Nr.:2
+Tonk In The Land Of Buddy-Bots
+Topographie Deutschland
+Topographie Europa
+Topographie Welt
+Topper
+Touchdown Football
+Tower Toppler
+The Towns of Oz
+Trailer
+Train Dispatcher
+Trains
+Tricky Tracks
+Trivia Quest
+Tuk Goes to Town
+Twerps
+Twirlybird
+Ultima III
+Unicorn Horn
+United States Adventure
+Universe
+Unriagh II - Der Zeitbandit
+Up Up and Away
+Valka Gangu!
+Vegas Jackpot
+Vegas Poker
+Video Poker
+Videogame
+Videostop (v1)
+Vigilant
+Whiz Kid
+Whomper Stomper
+Wille
+Winter Events
+Word Flyer
+Wustoy's
+Xari Arena
+Xtal